[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMessageBoxFunction

TMessageBoxFunction - the function to be used by a message box: specifies Text and Flags, and returns an integer value

## Declaration

Source position: forms.pp line 1629

`type TMessageBoxFunction = function(`
`Text: PChar;`
`Caption: PChar;`
`Flags: LongInt`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .